#wrapper {
    height: 100%;
}

.main {
    box-shadow: 
        0 0 20px 0 rgba(0, 0, 0, 0.2), 
        0 5px 5px 0 rgba(0, 0, 0, 0.24)
    ;
}


/** loading */
.loading-title {
    font-size: 5vw;
}

.loading-message {
    font-size: 2vw;
    line-height: 1;
}    


.login-page {
    position: relative;
    width: 25rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;    
    
}

.user-profile-popup {
    max-width: 64rem;
    margin: 0 auto;
    padding: 1rem 0 0 0;
}

.login-page .form {
    margin: 0 auto;
    padding: .5rem 1rem;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}


.profile-page .form {
    max-width: auto;
    margin: 0 auto;
    padding: 0;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.tab .content h3:first-child {
    font-size: 2rem;  
}

.profile-page .form .tabs {
    height: 90vh;
}


h1 {
    margin-top: 1rem;
}

.header__title {
    margin: 0 auto;
    max-width: none;
}


#menu {
    transition: transform .3s ease-out;
}

.thumbnail .btn-group {
    position: absolute;
    left: 1rem;
    right: 1rem;
    z-index: 1000;
    top: 50%;
    margin-top: -2rem;
    transition: opacity .3s ease-out;
    
}

.thumbnail:hover .btn-group {
    opacity: 1 !important;
}

#frame.loaded + .btn-group {
    opacity: .3;
}